.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.061512px;}
.ls2{letter-spacing:-0.032040px;}
.ls4{letter-spacing:-0.031663px;}
.ls1{letter-spacing:-0.007049px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.007049px;}
.ls8{letter-spacing:0.017335px;}
.lsa{letter-spacing:0.027960px;}
.ls9{letter-spacing:0.033552px;}
.ls5{letter-spacing:0.056112px;}
.lsb{letter-spacing:0.056479px;}
.ls3{letter-spacing:0.060120px;}
.ls7{letter-spacing:130.019592px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.185832px;}
.ws6{word-spacing:-0.173016px;}
.ws9{word-spacing:-0.094505px;}
.ws1{word-spacing:-0.077537px;}
.ws7{word-spacing:-0.022368px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.004409px;}
.ws8{word-spacing:0.006151px;}
.ws2{word-spacing:0.032040px;}
.ws3{word-spacing:0.092184px;}
._1{margin-left:-1.052440px;}
._0{width:42.460840px;}
._2{width:116.162704px;}
._3{width:119.032262px;}
._5{width:129.505151px;}
._4{width:130.657073px;}
._6{width:967.679920px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs0{font-size:64.080000px;}
.y18{bottom:52.298824px;}
.y0{bottom:66.388889px;}
.y17{bottom:66.826446px;}
.y16{bottom:453.444656px;}
.y15{bottom:478.562931px;}
.y14{bottom:503.774838px;}
.y13{bottom:528.893113px;}
.y12{bottom:554.011373px;}
.y11{bottom:579.973333px;}
.y10{bottom:607.341629px;}
.yf{bottom:628.898383px;}
.ye{bottom:650.455136px;}
.yd{bottom:672.011874px;}
.yc{bottom:689.444690px;}
.yb{bottom:850.465192px;}
.ya{bottom:895.358874px;}
.y9{bottom:913.260364px;}
.y8{bottom:931.255721px;}
.y7{bottom:968.277711px;}
.y6{bottom:1005.299702px;}
.y5{bottom:1026.294899px;}
.y4{bottom:1055.068202px;}
.y3{bottom:1083.749108px;}
.y2{bottom:1112.522397px;}
.y1{bottom:1135.765428px;}
.h4{height:44.463750px;}
.h7{height:45.892383px;}
.h3{height:49.395469px;}
.h5{height:54.960938px;}
.h6{height:64.029492px;}
.h2{height:73.372852px;}
.h1{height:1143.450980px;}
.h0{height:1237.176471px;}
.w1{width:795.885621px;}
.w0{width:956.000000px;}
.x0{left:83.571895px;}
.x2{left:140.587142px;}
.x3{left:168.705804px;}
.x4{left:425.138824px;}
.x7{left:427.950573px;}
.x8{left:463.660016px;}
.x6{left:506.117647px;}
.x5{left:632.928220px;}
.x1{left:649.892518px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.052504pt;}
.ls2{letter-spacing:-0.027348pt;}
.ls4{letter-spacing:-0.027026pt;}
.ls1{letter-spacing:-0.006017pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.006017pt;}
.ls8{letter-spacing:0.014797pt;}
.lsa{letter-spacing:0.023865pt;}
.ls9{letter-spacing:0.028639pt;}
.ls5{letter-spacing:0.047895pt;}
.lsb{letter-spacing:0.048208pt;}
.ls3{letter-spacing:0.051316pt;}
.ls7{letter-spacing:110.979066pt;}
.ws5{word-spacing:-0.158618pt;}
.ws6{word-spacing:-0.147679pt;}
.ws9{word-spacing:-0.080665pt;}
.ws1{word-spacing:-0.066182pt;}
.ws7{word-spacing:-0.019092pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.003763pt;}
.ws8{word-spacing:0.005250pt;}
.ws2{word-spacing:0.027348pt;}
.ws3{word-spacing:0.078684pt;}
._1{margin-left:-0.898317pt;}
._0{width:36.242725pt;}
._2{width:99.151429pt;}
._3{width:101.600759pt;}
._5{width:110.539962pt;}
._4{width:111.523192pt;}
._6{width:825.969471pt;}
.fs1{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs3{font-size:47.730879pt;}
.fs0{font-size:54.695900pt;}
.y18{bottom:44.640000pt;}
.y0{bottom:56.666667pt;}
.y17{bottom:57.040147pt;}
.y16{bottom:387.040627pt;}
.y15{bottom:408.480493pt;}
.y14{bottom:430.000280pt;}
.y13{bottom:451.440147pt;}
.y12{bottom:472.880000pt;}
.y11{bottom:495.040000pt;}
.y10{bottom:518.400387pt;}
.yf{bottom:536.800293pt;}
.ye{bottom:555.200200pt;}
.yd{bottom:573.600093pt;}
.yc{bottom:588.479987pt;}
.yb{bottom:725.920080pt;}
.ya{bottom:764.239373pt;}
.y9{bottom:779.519307pt;}
.y8{bottom:794.879360pt;}
.y7{bottom:826.479720pt;}
.y6{bottom:858.080080pt;}
.y5{bottom:876.000667pt;}
.y4{bottom:900.560307pt;}
.y3{bottom:925.041080pt;}
.y2{bottom:949.600707pt;}
.y1{bottom:969.439947pt;}
.h4{height:37.952322pt;}
.h7{height:39.171741pt;}
.h3{height:42.161823pt;}
.h5{height:46.912265pt;}
.h6{height:54.652788pt;}
.h2{height:62.627873pt;}
.h1{height:976.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:679.333333pt;}
.w0{width:816.000000pt;}
.x0{left:71.333333pt;}
.x2{left:119.999067pt;}
.x3{left:143.999933pt;}
.x4{left:362.880000pt;}
.x7{left:365.279987pt;}
.x8{left:395.760013pt;}
.x6{left:432.000000pt;}
.x5{left:540.239987pt;}
.x1{left:554.719973pt;}
}
